dvi2ps-fontdata
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/dvi2ps-fontdata

general

source
dvi2ps-fontdata (optional, tex)
version
1.0.1-3
maint
OHURA Makoto
std-ver
3.8.4

versions ... ...pool

o-o-stable
save 1.0.1-3
oldstable
save 1.0.1-3
stable
save 1.0.1-3
testing
save 1.0.1-3
unstable
save 1.0.1-3
Ubuntu
1.0.1-3

todo

  • Lintian reports 20 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.3 instead of 3.8.4).
  • This package has "Depends: dvi2dvi" while dvi2dvi needs a new maintainer, see O #836481.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.3 and your package only follows 3.8.4...
  • There were override disparities found in suite unstable:
    • dvi2ps-fontdata-ptexfake: Override says fonts - optional, .deb says tex - extra
    • dvi2ps-fontdata-tbank: Override says fonts - optional, .deb says tex - optional
    • dvi2ps-fontdata-a2n: Override says fonts - optional, .deb says tex - optional
    • dvi2ps-fontdata-n2a: Override says fonts - optional, .deb says tex - optional
    • dvi2ps-fontdata-ja: Override says fonts - optional, .deb says tex - optional
    • dvi2ps-fontdata-rsp: Override says fonts - optional, .deb says tex - optional
    • dvi2ps-fontdata-three: Override says fonts - optional, .deb says tex - optional

news RSS

bugs

all bug history graph
3
RC
0
I&N
3
M&W
0
F&P
0